Page MenuHomePhabricator

wbsearchentities fails to return results for entity type form
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptMay 24 2018, 9:15 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 434888 had a related patch set uploaded (by DCausse; owner: DCausse):
[mediawiki/extensions/WikibaseLexeme@master] [cirrus] Fix forms search

https://gerrit.wikimedia.org/r/434888

Change 434888 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] [cirrus] Fix forms search

https://gerrit.wikimedia.org/r/434888

Would be great if this can be backported.

Change 435121 had a related patch set uploaded (by DCausse; owner: DCausse):
[mediawiki/extensions/WikibaseLexeme@wmf/1.32.0-wmf.5] [cirrus] Fix forms search

https://gerrit.wikimedia.org/r/435121

Change 435121 abandoned by DCausse:
[cirrus] Fix forms search

Reason:
will wait for the train

https://gerrit.wikimedia.org/r/435121

Smalyshev closed this task as Resolved.Jun 14 2018, 8:26 PM
Smalyshev claimed this task.
Smalyshev added a subscriber: Smalyshev.

Seems to be working now (except that L123-F1 does not exist, but works for L42-F1).

Vvjjkkii renamed this task from wbsearchentities fails to return results for entity type form to 2dcaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Smalyshev as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 2dcaaaaaaa to wbsearchentities fails to return results for entity type form.Jul 2 2018, 3:53 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Smalyshev.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.